@media(min-width: 0) {
    html, body {
        font-family: "Roboto", "Museo", "Hoefler Text", Helvetica, Arial, sans-serif !important;
        font-size: 14px;
        /*Hacks IE 7 e 8*/
        *font-size: 14px !important;
        font-size /*\**/: 14px\9;
        letter-spacing /*\**/: -0.5px\9;
        line-height: 24px;
        color: #575757;
    }
}

@media(min-width: 990px) {
    html, body {
        background: url('../img/fdo_site.jpg') 0 0 no-repeat;
    }
}

:root body {
    font-size: 14px \0/IE9;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Condensed.eot');
    src: local('ÃƒÂ¢Ã‹Å“Ã‚Âº'), url('../fonts/Roboto-Condensed.woff') format('woff'), url('../fonts/Roboto-Condensed.ttf') format('truetype'), url('../fonts/Roboto-Condensed.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amsiprocond-ultraitalic';
    src: url('../fonts/amsiprocond-ultraitalic.eot');
    src: local('ÃƒÂ¢Ã‹Å“Ã‚Âº'), url('../fonts/amsiprocond-ultraitalic.woff') format('woff'), url('../fonts/amsiprocond-ultraitalic.ttf') format('truetype'), url('../fonts/amsiprocond-ultraitalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/Museo700-Regular.eot');
    src: local('ÃƒÂ¢Ã‹Å“Ã‚Âº'), url('../fonts/Museo 500.woff') format('woff'), url('../fonts/Museo 500.ttf') format('truetype'), url('../fonts/Museo 500.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad';
    src: url('../fonts/MyriadPro-Semibold.eot');
    src: local('Ã¢ËœÂº'), url('../fonts/MyriadPro-Semibold.woff') format('woff'), url('../fonts/MyriadPro-Semibold.ttf') format('truetype'), url('../fonts/MyriadPro-Semibold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/************************************************/
@media(min-width: 0) {
    #destaque {
        background: url('../img/fdo_banner_home.jpg');
        padding-bottom: 30px;
        border-top: 5px solid #fbcfb1;
        text-align: center;
    }

        #destaque .coluna1 .cont {
            padding-top: 30px;
        }

        #destaque h1 {
            font-family: amsiprocond-ultraitalic;
            font-size: 38px;
            line-height: 46px;
            color: #000;
            transform: rotate(-5deg);
            letter-spacing: -0.5px;
        }

        #destaque .ind-farma img {
            width: 90%;
        }

        #destaque .coluna2 h1 {
            margin: 0 0 40px 10px;
        }

        #destaque .cont {
            display: table;
            margin: auto;
        }
}

@media(min-width: 990px) {
    #destaque .ind-farma img {
        margin: 50px 0 0 50px;
    }

    #destaque h1 {
        font-size: 48px;
    }

    #destaque .coluna1 .cont {
        position: relative;
        top: 40px;
        left: 50px;
    }

    #destaque .coluna2 .cont {
        position: relative;
        top: 60px;
        right: 20px;
    }
}

@media(min-width: 0) {
    .lojas-gen-EQ {
        position: relative;
        z-index: 1000;
        text-align: center;
    }

        .lojas-gen-EQ li {
            display: inline-table;
            width: 100%;
            margin-bottom: 20px;
            padding: 10px 0px 0px 0px;
        }

        .lojas-gen-EQ .cx-gen {
            left: 10px;
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1da36+10,fe6e10+99 */
            background: #f1da36; /* Old browsers */
            background: -moz-radial-gradient(center, ellipse cover, #f1da36 10%, #fe6e10 99%); /* FF3.6-15 */
            background: -webkit-radial-gradient(center, ellipse cover, #f1da36 10%,#fe6e10 99%); /* Chrome10-25,Safari5.1-6 */
            background: radial-gradient(ellipse at center, #f1da36 10%,#fe6e10 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1da36', endColorstr='#fe6e10',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        }

        .lojas-gen-EQ .cx-eq {
            right: 20px;
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f6faa+11,0a3070+100 */
            background: #0f6faa; /* Old browsers */
            background: -moz-radial-gradient(center, ellipse cover, #0f6faa 11%, #0a3070 100%); /* FF3.6-15 */
            background: -webkit-radial-gradient(center, ellipse cover, #0f6faa 11%,#0a3070 100%); /* Chrome10-25,Safari5.1-6 */
            background: radial-gradient(ellipse at center, #0f6faa 11%,#0a3070 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f6faa', endColorstr='#0a3070',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        }

    #destaque .lojas-gen-EQ .botao {
        padding: 8px 0 8px 10px;
        margin-top: 10px;
        position: relative;
        text-align: left;
    }
}

@media(min-width: 768px) {
    /*#destaque {
        background: url('../img/fdo_banner.jpg');
        border-top: 3px solid #fb6a10;
        border-bottom: 3px solid #061d43;        
    }*/
    .lojas-gen-EQ .cx-gen {
        background: none;
        left: 50px;
        width: 202px;
    }

    .lojas-gen-EQ .cx-eq {
        background: none;
        right: -20px;
        width: 185px;
    }

    .lojas-gen-EQ li {
        display: inline-table;
        position: absolute;
        top: 0px;
    }

        .lojas-gen-EQ li img {
            width: 90%;
        }

    #destaque .lojas-gen-EQ .botao {
        border-radius: 5px;
    }
}

@media(min-width: 990px) {
    .lojas-gen-EQ li {
        width: 270px;
        top: 40px;
    }

    .lojas-gen-EQ .cx-eq {
        right: 20px;
        width: 255px;
    }

    .lojas-gen-EQ .cx-gen {
        width: 280px;
    }
}

.lojas-gen-EQ .cx-eq .caixa {
    margin-left: 30px;
}

.lojas-gen-EQ a {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
}

.lojas-gen-EQ span {
    display: table;
}

.lojas-gen-EQ li.cx-gen .botao {
    background: #f6a548;
}

.lojas-gen-EQ li.cx-eq .botao {
    background: #5e6889;
}

#destaque .lojas-gen-EQ .ico {
    width: 39px;
    height: 34px;
    position: absolute;
    top: 5px;
    right: 10px;
    background: url('../img/car_bto.png') no-repeat;
}

#destaque ul {
    margin: 0;
}

#destaque div {
    padding: 0;
    margin: 0;
}

#destaque .banner-destaque img {
    width: 100%;
}
/*destaque-servicos************************/
@media(min-width:0) {
    .destaque-servicos {
        padding: 0 10px;
    }

        .destaque-servicos h1 {
            background: #002f6d;
            padding: 10px;
            color: #fff;
            text-align: center;
            font-size: 22px;
            display: table;
            width: 100%;
            font-weight: bold;
        }

        .destaque-servicos ul li {
            padding: 7px 0px 0px 55px;
            font-size: 18px;
            color: #002f6d;
            min-height: 80px;
        }

        .destaque-servicos ul {
            padding: 10px 0 0 0;
        }

    ul.vantagens li:nth-child(1) {
        background: url('../img/icones/relogio.png') 0px 5px no-repeat;
    }

    ul.vantagens li:nth-child(2) {
        background: url('../img/icones/promocoes.png') 0px 5px no-repeat;
    }

    ul.vantagens li:nth-child(3) {
        background: url('../img/icones/remedio.png') 0px 5px no-repeat;
    }

    ul.vantagens li:nth-child(4) {
        background: url('../img/icones/trofeu.png') 0px 5px no-repeat;
    }
    /********************/
    ul.ferramentas {
        border-top: 3px solid #e3e9ef;
        padding-top: 20px;
        color: #002f6d;
        display: table;
        width: 100%;
        padding-bottom: 20px;
    }

        ul.ferramentas li:nth-child(1) {
            background: url('../img/icones/ico_doc.png') 0px 5px no-repeat;
        }

        ul.ferramentas li:nth-child(2) {
            background: url('../img/icones/ico_doc.png') 0px 5px no-repeat;
        }

        ul.ferramentas li:nth-child(3) {
            background: url('../img/icones/ico_conversor.png') 0px 5px no-repeat;
        }

        ul.ferramentas li {
            padding: 0px;
        }

        ul.ferramentas a {
            color: #002f6d;
            font-size: 22px;
            font-weight: bold;
            width: 100%;
            display: table;
            padding: 27px 0 27px 80px;
        }
}

@media(min-width: 768px) {

    .destaque-servicos {
        padding: 0 0;
    }

        .destaque-servicos h1 {
            font-size: 30px;
        }

        .destaque-servicos ul li {
            padding: 7px 70px 0px 55px;
            font-size: 22px;
        }

    ul.ferramentas a {
        padding: 27px 0 27px 30px;
    }
}
/************************************************/
.main .topo img {
    width: 100%;
}

@media(min-width: 0) {
    .menu-phone {
        width: 96%;
        margin: auto;
    }

        .menu-phone a {
            display: block;
            text-indent: -9999px;
            min-height: 115px;
        }

            .menu-phone a img {
                width: 100%;
            }

        .menu-phone li.gen a {
            background: url('../img/botoes/genericos_phone.jpg') #f46c00 no-repeat;
        }

        .menu-phone li.similar a {
            background: url('../img/botoes/marcas_phone.jpg') #0e3273 no-repeat;
        }

    .tp-loja-home {
        margin: 0px 0 20px 0;
        position: relative;
        display: none;
    }

        .tp-loja-home img {
            width: 100%;
        }

        .tp-loja-home .btn-loja a {
            text-indent: -9999px;
            border: 0;
            display: table;
            width: 100%;
            height: 166px;
        }

        .tp-loja-home .btn-equivalente {
            background: url('../img/botoes/bto_equivalente.png') #092c6d no-repeat;
        }
}

@media(min-width: 640px) {
    .menu-phone li {
        border: 1px solid #000;
        display: inline-table;
        width: 49%;
    }
}

@media(min-width: 768px) {
    .tp-loja-home .btn-loja {
        position: absolute;
        top: -36px;
        right: 0;
    }

        .tp-loja-home .btn-loja a {
            width: 317px;
            height: 166px;
        }

    .tp-loja-home .btn-equivalente {
        background: url('../img/botoes/bto_equivalente.png') no-repeat;
    }

    .tp-loja-home .btn-gen {
        background: url('../img/botoes/bto_gen.png') no-repeat;
    }
}

@media(min-width: 1200px) {
    .tp-loja-home {
        margin: 50px 0 20px 0;
        display: table;
    }

    .menu-phone {
        display: none;
    }
}

@media(min-width: 0) {
    ul.lojas {
        width: 100%;
        /* margin: 20px 0 20px 0;     */
        position: relative;
        z-index: 999;
        background: #fff;
    }

        ul.lojas h1 {
            color: #fff;
            margin: 0 0 10px 0;
            text-align: center;
            font-size: 24px;
        }
}

@media(min-width: 768px) {
    ul.lojas {
        margin-top: 80px;
        border-radius: 20px;
    }

        ul.lojas h1 {
            border-top-right-radius: 15px;
            border-top-left-radius: 15px;
        }
}

ul.lojas-marcas h1 {
    background: #002f6d;
}

ul.lojas-marcas {
    border: 2px solid #002f6d;
}

ul.lojas-gen {
    border: 2px solid #f68100;
}

ul.lojas-gen h1 {
    background: #f68100;
}

@media(min-width:0) {
    ul.lojas li {
        position: relative;
        margin: 0 0 20px 0;
        border: 1px solid transparent;
    }

        ul.lojas li img {
            width: 100%;
        }

        ul.lojas li a {
            display: table;
            border: 1px solid #ccc;
            padding: 2px;
            background: #fff;
        }

            ul.lojas li a:hover {
                text-decoration: none;
                border: 1px solid #f68100;
            }

    ul.lojas span.nome {
        width: 100%;
        text-align: center;
        margin: auto;
        z-index: 200;
        display: table;
        line-height: 14px;
        background: #002f6d;
        color: #fff;
        padding: 5px 0;
        min-height: 60px;
        font-size: 14px
    }

    ul.lojas span.min {
        width: 100%;
        display: table;
        text-align: center;
        background: #E47800;
        color: #fff;
        border-bottom: 1px dotted #CD4800;
        line-height: 16px;
        padding: 5px 0;
    }

    ul.lojas .btn-comprar {
        width: 100%;
        background: #f68100;
        display: table;
        color: #fff;
        font-size: 12px;
        padding: 5px 0;
        font-weight: bold;
        text-indent: 40px;
        position: relative;
        text-transform: uppercase;
        text-align: center;
    }

    ul.lojas li:hover a {
        box-shadow: 0 0 13px rgb(0 0 0 / 37%);
    }

    ul.lojas li:hover .btn-comprar {
        background: #bb7528;
    }

    ul.lojas .btn-comprar .ico {
        width: 25px;
        height: 25px;
        position: absolute;
        top: 5px;
        left: 5px;
        background: url('../img/car_bto.png') no-repeat;
        background-size: 25px;
    }

    ul.lojas .operadores span.min {
        position: absolute;
        bottom: 45px;
        left: 0px;
        z-index: 200;
        font-size: 20px;
        padding: 3px 0;
    }

    ul.lojas .operadores .btn-comprar {
        position: absolute;
        bottom: 0px;
        left: 0px;
        background: #002f6d;
        color: #fff;
        padding: 10px 0;
    }

    ul.lojas .operadores .ico {
        top: 10px;
    }
}

@media(min-width: 990px) {
    ul.lojas span.nome {
        min-height: 47px
    }
}

ul.lojas .operadores {
    position: absolute;
    padding: 15px 15px 30px 15px;
    background: #fff;
    border: 2px solid #182763;
    width: 300px;
    min-height: 375px;
    -webkit-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 40px #000;
    z-index: 100;
}

    ul.lojas .operadores h4 {
        color: #000;
    }

    ul.lojas .operadores ul {
        width: 100%;
        height: 230px;
        overflow: auto;
    }

        ul.lojas .operadores ul li {
            height: auto;
            width: 100%;
            margin: 0;
            padding: 2px 0;
            border-radius: 0;
            min-height: auto;
            border: 0;
            border-bottom: 1px dotted #ccc;
        }

@media(min-width:0px) {
    ul.lojas li:nth-child(even) .operadores {
        top: -117px;
        left: 0px;
    }

    ul.lojas li:nth-child(odd) .operadores {
        top: -117px;
        right: 0;
    }
}

@media(min-width:768px) {
    ul.lojas .btn-comprar {
        font-size: 18px;
    }

    ul .lojas li:nth-child(even) .operadores {
        top: -117px;
        left: -25px;
    }

    ul.lojas li:nth-child(odd) .operadores {
        top: -117px;
        right: 0;
    }
}

ul.lojas .operadores:nth-child(1) {
    display: block;
}

ul.lojas .operadores .bto-comprar {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 100;
    display: block;
}

ul.lojas li .operadores img {
    padding-bottom: 0;
    width: 100%;
}

ul.lojas .operadores .fechar {
    font-size: 18px;
    width: 35px;
    height: 35px;
    color: #000;
    text-align: center;
    position: absolute;
    top: -10px;
    right: -10px;
    background: #fff;
    font-weight: bold;
    color: #333;
    padding: 5px;
    display: table;
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 20px #ccc;
    box-shadow: 0px 0px 20px #000;
    background: #082e6d;
    color: #fff;
    cursor: pointer;
}

.politica h3 {
    margin: 20px 0;
    display: block;
}
